<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> HTML Introduction</title>
</head>
<body>
	<!--Creates a heading text-->
	<h1>Zuitt Coding Bootcamp</h1>

	<h3>Scott Gianan</h3>
	<!-- This is a horizontal rule -->
	<hr>
	<!--Paragraph element -->
	<!-- <em></em> tag is an inline element that gives emphasis on a text -->
	<!-- <strong></strong> element created a strong importance on text -->
	<!-- <br> tag breaks a line -->
	<p>Welcome to <em>Zuitt</em>!<br> In this bootcamp, you will learn
	a lot of things. Let's enumerate all the things will
	make you a <strong>full-stack web developer</strong>.</p>

	<!-- <ul></ul> Tag created an unorderest list [bullet form] -->
	<ul>
		<!-- creates a list item -->
		<li>Languages</li>
			<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
			</ul>
		<li>Frameworks & Libraries</li>
		<!-- creates a list with numbered points -->
			<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>	
			</ol>
		<li>Tools</li>
		<!-- 
		Add an ordered list that will list down the following tools	
			-Git
			-Gitlab
			-Sublime Text 3
			-Postman
			-Others
		 -->
		 <ol>
		 	<li>Git</li>
		 	<li>Gitlab</li>
		 	<li>Sublime Text 3</li>
		 	<li>Postman</li>
		 	<li>Others</li>
		 	<!-- Add an unordered list to display MongoDB and Robo3t -->
		 		<ul>
		 			<li>MongoDB</li>
		 			<li>Robo3t</li>
		 		</ul>
		 </ol>
	</ul>

	<p>
		There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it
		when you graduate!
	</p>
</body>
</html>